## advanced-power-monitor 0.5.0-2

=== debian/changelog ===
advanced-power-monitor (0.5.0-2) stable; urgency=low

  - ADDED: Bluetooth mode support (BlueZ only)
  - ADDED: USB mode support
  - UPDATED: New signaling based on clients registring (less CPU use, less D-Bus messages)
  - FIXED: Disconnecting before switching to Flight mode (caused reconnection errors on some access points)
  - UPDATED: Mer compatibility improved
  - FIXED: Signal handlers receivers adding and removing
  - ADDED: Wrappers system for using different backends (Nokia's BME, Nokia's MCE, Powerlaunch, BlueZ)
  - UPDATED: Global code clean up

 -- Kirill Plyashkevich <ru.spirit@gmail.com>  Sat, 17 Oct 2009 16:48:01 +0000
