=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-power-monitor" install
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor"

#	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/AbstractWrappers.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/AbstractWrappers.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/etc/init.d/"
	cp -a "src/etc/init.d/apmonitord" "$(CURDIR)/debian/advanced-power-monitor/etc/init.d/apmonitord"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/total-swap/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/total-swap/ModuleTotalSwap.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/total-swap/ModuleTotalSwap.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/total-swap/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/total-swap/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/total-swap/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-diskspace/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/free-diskspace/ModuleDiskspace.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-diskspace/ModuleDiskspace.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-diskspace/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/free-diskspace/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-diskspace/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/device_mode/AbstractDeviceMode.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/AbstractDeviceMode.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/device_mode/DeviceModeDummy.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/DeviceModeDummy.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/device_mode/DeviceModeMCE.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/DeviceModeMCE.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/device_mode/DeviceModePowerlaunch.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/DeviceModePowerlaunch.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/device_mode/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/device_mode/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/cpu-governors/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/cpu-governors/ModuleCPUGovernors.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/cpu-governors/ModuleCPUGovernors.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/cpu-governors/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/cpu-governors/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/cpu-governors/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/AbstractModules.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/AbstractModules.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/version/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/version/ModuleVersion.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/version/ModuleVersion.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/version/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/version/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/version/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/bluetooth/AbstractBluetooth.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/AbstractBluetooth.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/bluetooth/BluetoothBlueZ.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/BluetoothBlueZ.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/bluetooth/BluetoothDummy.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/BluetoothDummy.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/"
	cp -a "src/usr/lib/advanced-power-monitor/wrappers/bluetooth/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/wrappers/bluetooth/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-swap/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/free-swap/ModuleFreeSwap.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-swap/ModuleFreeSwap.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-swap/"
	cp -a "src/usr/lib/advanced-power-monitor/modules/free-swap/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/usr/lib/advanced-power-monitor/modules/free-swap/__init__.pyc"
