## advanced-power-monitor 0.5.2-2

=== debian/changelog ===
advanced-power-monitor (0.5.2-2) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 17 Aug 2010 21:59:03 +0000
