## advanced-power-monitor 0.5.2-3

=== debian/changelog ===
advanced-power-monitor (0.5.2-3) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 00:22:13 +0000
