=== debian/control ===
Source: advanced-power-monitor
Section: user/utilities
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-power-monitor
XB-Maemo-Display-Name: Advanced Power Monitor
Architecture: all
Depends: python2.5, python-hildon, python-gobject, python-gtk2, python-cairo
Suggests: 
Description: Library of common functions and classes for Advanced Power and other applications.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: ru.spirit@gmail.com
