## advanced-power-monitor 0.5.2-4

=== debian/changelog ===
advanced-power-monitor (0.5.2-4) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 00:56:04 +0000
