## advanced-power-monitor 0.5.2-5

=== debian/changelog ===
advanced-power-monitor (0.5.2-5) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 02:06:58 +0000
