## advanced-power-monitor 0.5.2-6

=== debian/changelog ===
advanced-power-monitor (0.5.2-6) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 07:05:23 +0000
