=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: advanced-power-monitor
 XB-Maemo-Display-Name: Advanced Power Monitor
 Architecture: all
-Depends: python2.5, python-hildon, python-gobject, python-gtk2, python-cairo
+Depends: advanced-power-common, python2.5, python-hildon, python-gobject, python-gtk2, python-cairo
 Suggests: 
 Description: Library of common functions and classes for Advanced Power and other applications.
 XB-Maemo-Upgrade-Description:
