=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-power-monitor" install
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor"

	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/AdvancedPowerMonitor.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/AdvancedPowerMonitor.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/AdvancedPowerMonitor.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/AdvancedPowerMonitor.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/apmdaemon.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/apmdaemon.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/AbstractBattery.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/AbstractBattery.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/AbstractBattery.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/AbstractBattery.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBME.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBME.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBME.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBME.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBMEFree.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBMEFree.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBMEFree.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryBMEFree.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryDummy.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryDummy.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryDummy.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/BatteryDummy.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/battery/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/etc/event.d/"
	cp -a "src/etc/event.d/apmonitord" "$(CURDIR)/debian/advanced-power-monitor/etc/event.d/apmonitord"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/AbstractWrappers.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/AbstractWrappers.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/AbstractWrappers.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/AbstractWrappers.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/wrappers/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/wrappers/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/"
	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.pyc" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.pyc"
