## advanced-power-monitor 0.5.2-7

=== debian/changelog ===
advanced-power-monitor (0.5.2-7) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 19 Aug 2010 22:53:27 +0000
