## advanced-power-monitor 0.5.2-8

=== debian/changelog ===
advanced-power-monitor (0.5.2-8) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 20 Aug 2010 01:58:03 +0000
