=== debian/control ===
Source: advanced-power-monitor
Section: user/utilities
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-power-monitor
XB-Maemo-Display-Name: Advanced Power Monitor
Architecture: all
Depends: advanced-power-common, python2.5, python-gobject, python-dbus
Suggests: 
Description: Daemon providing information via D-Bus about system.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: ru.spirit@gmail.com
