## advanced-power-monitor 0.5.2-9

=== debian/changelog ===
advanced-power-monitor (0.5.2-9) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 20 Aug 2010 02:53:43 +0000
