=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,8 @@
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/"
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/sudoers.d/"
+	cp -a "src/sudoers.d/advanced-power-monitor.sudoers" "$(CURDIR)/debian/advanced-power-monitor/sudoers.d/advanced-power-monitor.sudoers"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/"
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/AbstractModules.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/AbstractModules.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/"
