## advanced-power-monitor 0.5.2-10

=== debian/changelog ===
advanced-power-monitor (0.5.2-10) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 20 Aug 2010 04:00:26 +0000
