=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/os_version/OSVersion_Mer.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/os_version/OSVersion_Mer.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/os_version/"
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/os_version/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/os_version/__init__.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/advanced-power-monitor.sudoers" "$(CURDIR)/debian/advanced-power-monitor/etc/sudoers.d/advanced-power-monitor.sudoers"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/"
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/AdvancedPowerMonitor.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/AdvancedPowerMonitor.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/"
@@ -80,8 +82,6 @@
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/DeviceName.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/"
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/device_name/__init__.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/sudoers.d/"
-	cp -a "src/sudoers.d/advanced-power-monitor.sudoers" "$(CURDIR)/debian/advanced-power-monitor/sudoers.d/advanced-power-monitor.sudoers"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/"
 	cp -a "src/opt/maemo/usr/lib/advanced-power-monitor/modules/AbstractModules.py" "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/AbstractModules.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-monitor/opt/maemo/usr/lib/advanced-power-monitor/modules/"
