## advanced-power-monitor 0.5.3-1

=== debian/changelog ===
advanced-power-monitor (0.5.3-1) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 22 Aug 2010 18:30:26 +0000
